# Generated by Django 3.0.2 on 2020-04-13 07:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='status',
            name='isi',
        ),
        migrations.AddField(
            model_name='status',
            name='status',
            field=models.CharField(default='nothing', max_length=255),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='status',
            name='name',
            field=models.CharField(max_length=255),
        ),
    ]
